body  {
	font: 100% Arial;
	background: #000099;
	color: #000099;
}
p {
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: Arial;
	font-size: 11px;
}
/*page layout*/
.twoColFixLtHdr #container { 
	width: 780px;  
	background: #eee;
	margin: 0 auto; 
	border: 1px solid #ece9d8;
	text-align: left; 
        align: center;
} 
.twoColFixLtHdr #header { 
	background: #000099;
	height: 250px;
}
.twoColFixLtHdr h1.h1 {
	display: none;
}

.twoColFixLtHdr h1 {
	color: #000099;
	font-family: Arial;
	font-size: xx-large;
	font-weight: bold;
}
.twoColFixLtHdr h1.h2 {
	font: bold large Arial;
	color: #be812b;
}
.twoColFixLtHdr #sidebar1 {
	float: left; 
	width: 200px; 
	background: #999999; 
	padding: 15px 10px 15px 10px;
}
.twoColFixLtHdr #footer { 
	padding: 5px 0; 
	background:#33ff99; 
} 
.twoColFixLtHdr #footer p {
	margin: 0; 
	padding: 5px 0; 
}
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 5px;
    line-height: 5px;
}

/*page syles*/


/*navigation*/
#navigation {
	background: #000099;
}
.indentmenu{
	font: bold 13px Arial;
	width: 100%;
}

.indentmenu ul{
	margin: 0;
	padding: 0;
	float: left;
	width: 100%; 
	border: 1px solid #000099;
	border-width: 1px 0;
	background: #000099 url(images/indentbg.gif) center center repeat-x;
}

.indentmenu ul li{
	display: inline;
}

.indentmenu ul li a{
	float: left;
	color: white; 
	padding: 5px 11px;
	text-decoration: none;
	border-right: 1px solid #000099; 
}
.indentmenu ul li a:visited{
	color: white;
}

.indentmenu ul li a:hover, .indentmenu ul li .current{
	color: white !important;
	padding-top: 6px;
	padding-bottom: 4px;
	background: black url(images/indentbg2.gif) center center repeat-x;
}

/* left side*/
#leftPics {
}
#leftPics img {
	border: 4px solid #f48a00;
	margin: 0 0 5px 5px;
}
#sidebar1 h2 {
	color: #f7eb62;
	margin: 0 10px;
	padding-top: 10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
}
#sidebar1 h2 span {
	text-decoration: blink;
	color: yellow;	
}	
#sidebar1 p {
	color: #fff;
	padding-bottom: 12px;
	border-bottom: 1px dotted #eee;
	text-align: center;

	
}
#sidebar1 a {
  color: #ffcc00;
  text-decoration: none;
}
#sidebar1 a:hover {
  color: #f8b000;
}


/*content*/
#mainContent {
	margin: 30px 30px 70px 260px;
}
#mainContent p {
	line-height: 2em;
	font-size: 12px;
	color: #000;
}
#mainContent a {
  color: #f8b000;
  font-weight: bold;
  text-decoration: none;
}
#mainContent a:hover {
  color: #ffcc00;
}


#mainContent ul {
	list-style: none;
}
#mainContent ul li {
	font-weight: bold;
}
.pad {
	padding-left: 25px;
}
#contentPics {
	margin-top: 20px;
}
#contentPics img {
	border: 4px solid #ba00f4;
	margin-right: 20px;
}
.float {
	float: right;
	margin-bottom: 16px;
	margin-left: 20px;
}
#parents {
	clear: right;
}
#parents img {
	border: 4px solid #ba00f4;
}
.spacer {
	margin-right: 6px;
	margin-bottom: 4px;
}
.bspacer {
	margin-bottom: 4px;
}
#parents a.noLink {
	font: bold large Arial;
	color: #be812b;
	text-decoration: none;

}
#parents a {
	color: #000099;
	font-weight: bold;
	text-decoration: none;
}
#parents a:hover {
  color: #F48A00;
}
/*footer */
#footer p {
	text-align: center;
	font-size: small;
	color: #000099;
	text-decoration: none;
	line-height: .6em;

}
#footer a {
	color: #000099;
	text-decoration: none;
}
#footer a:hover {
  color: #f48a00;
}
